This project is integration of the TMC components for the `Square Kilometre Array`_.

.. _Square Kilometre Array: https://skatelescope.org/

.. toctree::
   :maxdepth: 1
   :caption: Getting started

   getting_started/getting_started
   
.. toctree::
   :maxdepth: 2
   :caption: TMC Deployment

   deployment_details/index

.. toctree::
   :maxdepth: 1
   :caption: TMC (Telescope Monitoring and Control)

.. include:: tmc_api.rst

.. toctree::
   :maxdepth: 1
   :caption: TMC APIs

   apis/obs_mandc
   apis/operational_mandc

.. toctree::
   :maxdepth: 1
   :caption: Developer guide

   developer_guide/code_quality
   developer_guide/fqdns

   

.. toctree::
   :maxdepth: 1
   :caption: Testing

   developer_guide/testing/pair_wise_test
   developer_guide/testing/test_harness

.. toctree::
   :maxdepth: 1
   :caption: TMC Low Recovery

   recovering_tmc/recovery

.. toctree::
   :maxdepth: 1
   :caption: Mocked Device Testing:

   developer_guide/testing//mocks_devices_tests

.. toctree::
   :maxdepth: 1
   :caption: Releases

   CHANGELOG.rst
   
.. toctree::
   :maxdepth: 1
   :caption: Admin HealthState:

   healthstate/healthstate_adminmode_aggregation
   
Indices and tables
------------------
* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`

* :ref:`search`
